<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JPanelFormInfo">
  <Properties>
    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
      <Dimension value="[780, 449]"/>
    </Property>
  </Properties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="1" attributes="0">
                          <Group type="102" alignment="0" attributes="1">
                              <Component id="jLabel3" min="-2" pref="189" max="-2" attributes="0"/>
                              <EmptySpace pref="14" max="32767" attributes="0"/>
                              <Component id="tfPriseEnCharge" min="-2" pref="516" max="-2" attributes="1"/>
                          </Group>
                          <Component id="viewTableSegment" alignment="0" pref="719" max="32767" attributes="2"/>
                          <Component id="viewTableCommande" alignment="0" pref="719" max="32767" attributes="2"/>
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="jLabel7" min="-2" pref="189" max="-2" attributes="0"/>
                              <EmptySpace pref="14" max="32767" attributes="0"/>
                              <Component id="tfDevise" min="-2" pref="349" max="-2" attributes="1"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="jLabel8" min="-2" pref="64" max="-2" attributes="0"/>
                              <EmptySpace min="-2" pref="1" max="-2" attributes="0"/>
                              <Component id="tfCoeff" min="-2" pref="98" max="-2" attributes="1"/>
                          </Group>
                          <Component id="jLabel4" alignment="0" min="-2" pref="203" max="-2" attributes="1"/>
                      </Group>
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="119" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="jLabel6" min="-2" pref="91" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="tfInfos" pref="328" max="32767" attributes="1"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <Group type="103" groupAlignment="1" attributes="0">
                                  <Component id="jLabel9" min="-2" pref="91" max="-2" attributes="0"/>
                                  <Component id="jLabel5" min="-2" pref="91" max="-2" attributes="0"/>
                                  <Component id="jLabel10" min="-2" pref="91" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="1" attributes="0">
                                  <Component id="tfRemarques" alignment="0" pref="328" max="32767" attributes="1"/>
                                  <Component id="tfMotif" alignment="0" pref="328" max="32767" attributes="1"/>
                                  <Component id="tfMontant" alignment="0" min="-2" pref="151" max="-2" attributes="1"/>
                              </Group>
                          </Group>
                      </Group>
                      <EmptySpace min="-2" pref="193" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="btnValider" min="-2" pref="22" max="-2" attributes="1"/>
                  <Component id="btnAnnuler" min="-2" pref="22" max="-2" attributes="1"/>
                  <Component id="btnUpdateCommande" alignment="0" min="-2" pref="22" max="-2" attributes="1"/>
                  <Component id="btnSupprimer" min="-2" pref="22" max="-2" attributes="1"/>
                  <Component id="btnAjouter" min="-2" pref="22" max="-2" attributes="1"/>
                  <Component id="btnDelCommande" min="-2" pref="22" max="-2" attributes="1"/>
              </Group>
              <EmptySpace min="-2" pref="23" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="viewTableSegment" pref="75" max="32767" attributes="0"/>
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="tfPriseEnCharge" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="tfDevise" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel7" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel8" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="tfCoeff" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <Component id="btnAjouter" alignment="0" min="-2" pref="22" max="-2" attributes="0"/>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="25" max="-2" attributes="0"/>
                      <Component id="btnSupprimer" min="-2" pref="22" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="tfMontant" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel9" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="tfMotif" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel5" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="tfRemarques" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel10" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="tfInfos" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel6" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace min="-2" pref="17" max="-2" attributes="0"/>
                      <Component id="jLabel4" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="10" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" alignment="0" attributes="0">
                              <EmptySpace min="25" pref="25" max="25" attributes="0"/>
                              <Component id="btnAnnuler" min="-2" pref="22" max="-2" attributes="0"/>
                          </Group>
                          <Component id="btnValider" alignment="0" min="-2" pref="22" max="-2" attributes="0"/>
                      </Group>
                  </Group>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="1">
                      <Component id="btnUpdateCommande" min="-2" pref="22" max="-2" attributes="0"/>
                      <EmptySpace max="32767" attributes="0"/>
                      <Component id="btnDelCommande" min="-2" pref="22" max="-2" attributes="0"/>
                  </Group>
                  <Component id="viewTableCommande" pref="50" max="32767" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="109" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="viewTableSegment">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.BevelBorderInfo">
            <BevelBorder/>
          </Border>
        </Property>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JButton" name="btnSupprimer">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Supprimer le remboursement s&#xe9;lectionn&#xe9;"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnUpdateCommande">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Associer une commande au remboursement"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel3">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Arial" size="12" style="0"/>
        </Property>
        <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="99" red="99" type="rgb"/>
        </Property>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Prise en charge dans la mission :"/>
      </Properties>
    </Component>
    <Container class="javax.swing.JPanel" name="viewTableCommande">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.BevelBorderInfo">
            <BevelBorder/>
          </Border>
        </Property>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JLabel" name="jLabel4">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Arial" size="12" style="0"/>
        </Property>
        <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="99" red="99" type="rgb"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Infos Commande Carambole"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnAjouter">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Ajouter un nouveau remboursement"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel5">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Motif : "/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfMotif">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="2"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel6">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Infos Commande : "/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfInfos">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="2"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfPriseEnCharge">
      <Properties>
        <Property name="editable" type="boolean" value="false"/>
        <Property name="horizontalAlignment" type="int" value="2"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfDevise">
      <Properties>
        <Property name="editable" type="boolean" value="false"/>
        <Property name="horizontalAlignment" type="int" value="2"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel7">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Arial" size="12" style="0"/>
        </Property>
        <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="99" red="99" type="rgb"/>
        </Property>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Devise :"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel8">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Arial" size="12" style="0"/>
        </Property>
        <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="99" red="99" type="rgb"/>
        </Property>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Coeff : "/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfCoeff">
      <Properties>
        <Property name="editable" type="boolean" value="false"/>
        <Property name="horizontalAlignment" type="int" value="4"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel9">
      <Properties>
        <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="0" green="0" red="ff" type="rgb"/>
        </Property>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Montant : "/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfMontant">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel10">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Remarques : "/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfRemarques">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="2"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnValider">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Valider les modifications"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnAnnuler">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Annuler les modifications"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnDelCommande">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Supprimer la commande saisie"/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
